.gallery {
    height: 250px;

    &__title {
        position: absolute;
        bottom: 30px;
        left: 0;
        padding: 0 15px;

        &:before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 10px;
            height: 100%;
            background-color: #f5ed2f;
        }
    }
}
